@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* base
-------------------------------------------------------------------------------------------------------------------------------*/




/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/
.section.pink {
  background-color: #fae7e6;
}

.section.yellow {
  background-color: #faf9b7;
}

.sec-btn {
  text-align: center;
  padding-bottom: 150px;
}
.sec-btn-02 {
  text-align: center;
  padding-bottom: 130px;
}

.bnr {
  width: 660px;
  margin: 200px auto 60px;
}
.bnr li {
  text-align: center;
}
.bnr li:nth-child(2) {
  margin-top: 75px;
}


/* f-txt */
.f-txt{
  padding: 70px 50px 70px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-txt p{
  padding-left: 1em;
  text-indent: -1em
}





